img {
    max-width: 100%;
}

body {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fefcea+0,f1da36+100;Gold+3D */
background: #fefcea; /* Old browsers */
background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fefcea 0%,#f1da36 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
background-attachment: fixed;
}
 .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
      .text-white {
        text-decoration: none;
      }
      strong {
          font-size: 30px;
      }
      span {
          font-size: 20px;
          color: #f1da36;
      }

      btn-whatsapp {
        display:block;
        width:70px;
        height:70px;
        color#fff;
        position: fixed;
        right:20px;
        bottom:20px;
        border-radius:50%;
        line-height:80px;
        text-align:center;
        z-index:999;
    }
    /** boton nuevo **/
    .btn-wsp {
    
      position: fixed;
      width: 55px;
      height: 55px;
      line-height: 55px;
      bottom: 30px;
      right: 30px;
      background: #0df053;
      color: #ffffff;
      border-radius: 50px;
      text-align: center;
      font-size: 30px;
      box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
        z-index: 100;
            
      }
    .btn-wsp:hover {
    
      text-decoration: none;
      color: #0df053;
      background: #ffffff;	
       }